/* CSS */

#app {
    z-index:1;
}

/*Popup Form Styling*/

.popup-contact-form {
    background:#fff;
    max-width:1000px;
    margin:15px;
    padding:20px;
    position:relative;
}

.mfp-close-btn-in .mfp-close{
    color: #c02b0a;
}

.popup-contact-form label, .popup-contact-form legend {
    font-family:"Belgrano", sans-serif
}

.name_first label,
.name_last label {
    opacity:.6;
    margin-bottom:0;
}

span.name_last{
    margin-bottom:0px!important;
}

.popup-contact-form input, .popup-contact-form textarea  {
    background: #ecebe8;
    border:transparent;
    padding:8px!important;
    letter-spacing:0.1em !important;
    font-size: 0.875rem !important;
}

    @media(min-width:600px){
        .popup-contact-form {
            padding:50px;
        }
        .mfp-close-btn-in .mfp-close{
            margin:15px;}
        .popup-contact-form input, .popup-contact-form textarea  {
        padding:15px!important;
        }
    }
    
    @media(min-width:1000px){
        .popup-contact-form {
            padding:50px;
            margin:0 auto;
        }
    }